<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000042808394</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/42/80/83/LEGIARTI000042808394.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R141-12</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2021-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070158" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'entrée et du séjour des étrangers et du droit d'asile." debut="2005-01-19" fin="2999-01-01" id_txt="LEGITEXT000006070158">Code de l'entrée et du séjour des étrangers et du droit d'asile</TITRE_TXT>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042808572">Partie réglementaire </TITRE_TM>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042808570">Livre I : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042808424">Titre IV : PROCEDURES ADMINISTRATIVES ET TRAITEMENTS DE DONNÉES</TITRE_TM>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042808420">Chapitre I : PROCEDURES ADMINISTRATIVES</TITRE_TM>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042808418">Section 1 : Interprètes-traducteurs</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042808394" num="R141-12" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 18 du décret n° 2020-1734 du 16 décembre 2020, ces dispositions entrent en vigueur le 1er mai 2021.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'autorité administrative compétente pour agréer un organisme d'interprétariat et de traduction en application du second alinéa de l'article L. 141-3 est le ministre chargé de l'immigration.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000042756398" datesignatexte="2020-12-16" id="LEGIARTI000042765483" naturetexte="DECRET" nortexte="INTV2029045D" num="" numtexte="2020-1734" sens="source" typelien="CODIFICATION">Décret n°2020-1734 du 16 décembre 2020 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000042756398" datesignatexte="2020-12-16" id="LEGIARTI000042765483" naturetexte="DECRET" nortexte="INTV2029045D" num="" numtexte="2020-1734" sens="cible" typelien="CREE">Décret n°2020-1734 du 16 décembre 2020 - art.</LIEN>

















<LIEN cidtexte="LEGITEXT000006070158" datesignatexte="2999-01-01" id="LEGIARTI000019374886" naturetexte="CODE" nortexte="" num="R111-12-1" numtexte="" sens="source" typelien="CONCORDANCE">Code de l'entrée et du séjour des étrangers et ... - art. R111-12-1 (Ab)</LIEN>
</LIENS>
</ARTICLE>
